backgroundOrder:
- 13
- 44
- 52
- 11
- 51
- 50
- 9
- 12
- 14
- 10
- 45
- 15
- 16
- 19
- 18
- 20
- 53
- 21
- 17
- 48
- 49
backgroundStates:
- 9
- 11
- 12
- 13
- 14
- 17
- 44
- 45
- 48
- 50
- 51
- 52
- 53
columnOrder:
- TAG
- ICON
- DISTANCE
- VELOCITY
- TYPE
- NAME
- CORPORATION
- ALLIANCE
- FACTION
- MILITIA
- SIZE
- RADIALVELOCITY
- TRANSVERSALVELOCITY
- ANGULARVELOCITY
flagOrder:
- 13
- 44
- 52
- 11
- 51
- 50
- 9
- 12
- 14
- 10
- 45
- 15
- 16
- 19
- 18
- 20
- 53
- 21
- 17
- 48
- 49
flagStates:
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 21
- 44
- 45
- 48
- 49
- 50
- 51
- 52
- 53
overviewColumns:
- DISTANCE
- ICON
- NAME
- TAG
- TYPE
- VELOCITY
presets:
- - pvp
  - - - alwaysShownStates
      - - 17
        - 18
        - 19
        - 48
    - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 49
    - - groups
      - - 6
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 237
        - 324
        - 358
        - 361
        - 380
        - 381
        - 419
        - 420
        - 463
        - 479
        - 485
        - 492
        - 513
        - 540
        - 541
        - 543
        - 547
        - 548
        - 659
        - 830
        - 831
        - 832
        - 833
        - 834
        - 863
        - 864
        - 883
        - 893
        - 894
        - 898
        - 900
        - 902
        - 906
        - 941
        - 963
        - 1022
        - 1201
        - 1202
        - 1283
        - 1305
        - 1527
        - 1534
        - 1538
- - drone
  - - - alwaysShownStates
      - - 13
        - 17
        - 18
        - 19
        - 48
    - - filteredStates
      - - 9
        - 10
        - 11
        - 12
        - 14
        - 15
        - 16
        - 21
        - 36
        - 37
        - 37
        - 44
        - 45
        - 49
        - 50
        - 51
        - 52
    - - groups
      - - 6
        - 100
        - 101
        - 544
        - 549
        - 639
        - 640
        - 641
        - 1023
        - 1159
        - 1537
        - 1652
        - 1653
- - pve
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 10
        - 12
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 180
        - 185
        - 237
        - 286
        - 287
        - 306
        - 310
        - 324
        - 335
        - 337
        - 340
        - 358
        - 361
        - 365
        - 366
        - 380
        - 381
        - 383
        - 419
        - 420
        - 435
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 922
        - 924
        - 925
        - 927
        - 934
        - 941
        - 952
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1004
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1165
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1207
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
- - maining
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 6
        - 9
        - 12
        - 340
        - 361
        - 458
        - 459
        - 460
        - 465
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 711
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 819
        - 820
        - 821
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 865
        - 866
        - 867
        - 868
        - 875
        - 959
        - 960
        - 961
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1149
        - 1174
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1274
        - 1275
        - 1276
        - 1288
- - logist
  - - - alwaysShownStates
      - - 11
    - - filteredStates
      - - 9
        - 10
        - 12
        - 13
        - 14
        - 15
        - 16
        - 17
        - 18
        - 19
        - 20
        - 21
        - 36
        - 37
        - 44
        - 45
        - 48
        - 49
        - 50
        - 51
        - 52
        - 53
    - - groups
      - - 6
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 237
        - 324
        - 358
        - 380
        - 381
        - 419
        - 420
        - 463
        - 485
        - 513
        - 540
        - 541
        - 543
        - 547
        - 659
        - 830
        - 831
        - 832
        - 833
        - 834
        - 883
        - 893
        - 894
        - 898
        - 900
        - 902
        - 906
        - 941
        - 963
        - 1022
        - 1201
        - 1202
        - 1283
        - 1305
        - 1527
        - 1534
        - 1538
- - loot
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 6
        - 12
        - 186
        - 340
        - 448
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 819
        - 820
        - 821
        - 835
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 865
        - 866
        - 867
        - 868
        - 875
        - 959
        - 960
        - 961
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1174
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1288
- - navigation
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 6
        - 10
        - 12
        - 15
        - 310
        - 707
        - 874
        - 920
        - 988
        - 1003
        - 1005
        - 1012
        - 1316
        - 1404
        - 1657
        - 1876
shipLabelOrder:
- pilot name
- ship type
- corporation
- alliance
- ship name
- null
shipLabels:
- - null
  - - - post
      - ''
    - - pre
      - '['
    - - state
      - 0
    - - type
      - null
- - alliance
  - - - post
      - ']</color>'
    - - pre
      - <color=0xFF2f69c8>[
    - - state
      - 1
    - - type
      - alliance
- - corporation
  - - - post
      - ']</color>'
    - - pre
      - <color=0xFF1d7c1d>[
    - - state
      - 0
    - - type
      - corporation
- - pilot name
  - - - post
      - '''s'
    - - pre
      - <fontsize=11><b>
    - - state
      - 1
    - - type
      - pilot name
- - ship name
  - - - post
      - ''''
    - - pre
      - ''''
    - - state
      - 0
    - - type
      - ship name
- - ship type
  - - - post
      - </color>
    - - pre
      - <color=0xFFc94c0a>
    - - state
      - 1
    - - type
      - ship type
stateBlinks:
- - background_13
  - true
- - background_17
  - true
- - background_44
  - true
- - background_48
  - true
- - flag_17
  - true
- - flag_48
  - true
- - flag_50
  - true
- - flag_51
  - true
- - flag_52
  - true
stateColorsNameList:
- - background_17
  - white
tabSetup:
- - 0
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFFFF0000>PvP</color></b>
    - - overview
      - pvp
- - 1
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFFFF9900>Drone</color></b>
    - - overview
      - drone
- - 2
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFF00FF00>Logist</color></b>
    - - overview
      - logist
- - 3
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFF22AAFF>PvE</color></b>
    - - overview
      - pve
- - 4
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFF779900>Maining</color></b>>
    - - overview
      - maining
- - 5
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFF9965FF>Loot</color></b>
    - - overview
      - loot
- - 6
  - - - bracket
      - null
    - - name
      - <b><font size=12><color=0xFF9999FF>Navigation</color></b>
    - - overview
      - navigation
userSettings:
- - hideCorpTicker
  - true
- - overviewBroadcastsToTop
  - true
- - useSmallColorTags
  - true
